.brodtxt_graa {
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-size: 10px;
color: #666666;
line-height: 14px}

.billedtxt_graa {
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-size: 9px;
font-style: italic;
color: #666666}

.brodtxt_graa_fed {
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-size: 10px;
font-weight: bold;
color: #666666;
line-height: 14px}

.brodtxt_sort_fed {
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-size: 10px;
font-weight: bold;
color: #000000;
line-height: 14px}

.forside_nyheds_dato {
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-size: 10px;
color: #FFFFFF;
line-height: 14px}

.forside_nyheds_overskrift {
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-size: 10px;
font-weight: bold;
color: #FFFFFF;
line-height: 14px}

.brodtxt_hvid {
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-size: 10px;
color: #FFFFFF;
line-height: 14px}

.brodtxt_9_pkt {
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-size: 9px;
color: #666666;
line-height: 14px}

.nyhedsbrev_overskrift {
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-size: 24px;
font-weight: bold;
color: #40618d;
line-height: 32px}

.nyhedsbrev_intro {
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-size: 10px;
font-weight: bold;
color: #666666}

